curl --request GET \
--url https://api.example.com/webhooks \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"org_id": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"created_by_id": "<string>"
}
]curl --request GET \
--url https://api.example.com/webhooks \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"org_id": "<string>",
"url": "<string>",
"events": [
"<string>"
],
"is_active": true,
"created_at": "2023-11-07T05:31:56Z",
"created_by_id": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.